@charset "utf-8";
/* CSS Document */


body {font-size:12px; background-image:url(../images/bg.jpg); background-repeat:repeat-x; font-family: 'Gotham-Book' !important;
    font-size: 14px !important;
    line-height: 16px !important;}
p {font-size:13px; color:#252525;  font-family: Arial; line-height:normal;}
p ul, ol {font-size:13px; color:#252525;  font-family: Arial; line-height:normal;}
.contentInner ul, ol {font-size:13px; color:#252525;  font-family: Arial; line-height:normal;}
a {text-decoration:none;}
a:hover {text-decoration:none !important; }
.bordernone {border:none !important;}
header{background:#000; }
.link {color:#fff; background:#f37022; border:none; padding:5px 15px; border-radius:3px; }
.logo {background: #fff; }
.contectno {float:left; text-transform:uppercase; color:#e1e1e1; font-size: 12px; font-weight: bold; line-height:17px; width: 250px;}
.contectno span {color: #f37022;float: left; padding: 0;/*width:98px;*/}
.contactDetails {color: #e1e1e1;float: right;font-size: 11px;text-align: right;width: 100%; margin:5px 0 3px 0;  font-family: arial;}
.contactDetails span{color: #f3701e; padding-left:5px;}
.newsletter {float: right;padding: 15px 0;}
.rslides_container {position:relative; }
.rslides {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0; margin:0;}
.rslides li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top: 0;}
.rslides li:first-child {position: relative;display: block;float: left;}
.rslides img {display: block; height: auto;float: left;width: 100%;border: 0;}
.centered-btns_nav {background: url(../images/themes.gif) no-repeat scroll left top rgba(0, 0, 0, 0);height: 61px;left: 0;margin-top: -25px;opacity: 0.7;overflow: hidden;position: absolute;text-decoration: none;text-indent: -9999px;top: 50%;width:28px;z-index: 3;}
.centered-btns_tabs {left: 0;list-style: none outside none;margin:-25px auto 0 auto; position: absolute; right: 0;width:96px; z-index:2;}
.centered-btns_tabs li {float:left; margin-left:3px }
.centered-btns_tabs a, .transparent-btns_tabs a, .large-btns_tabs a {background: #ccc;border-radius: 15px;box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.3) inset;display: inline-block; height:13px; overflow: hidden;text-indent: -9999px;width:13px;list-style:none;}
.centered-btns_nav.next {background-position: right top;left: auto;right: 0;}

.box {background-image:url(../images/communitychest.jpg); background-repeat:no-repeat; background-size:100% auto; background-color:#000; width:100%; color: #ffffff; float: right;font-size: 14px;min-height: 87px;padding-top: 251px;text-align: center;}
.boxheader {color: #f37022;font-size: 34px; display: block;padding: 0 0 12px; font-family:fantasy,serif;}
.tiny {font-size: 12px;}
.tiny a {color:#fff; }
.tiny a:hover {text-decoration:underline !important; }
.imagesView {width:65%; float:left; height: 210px;}
 .details {background:#000; margin-top:10px;border-radius: 0 0 5px 5px;}
.details ul {list-style:none; margin:0; padding:15px 0 0 14px; color:#fff; width:32%; float:right; }
.details ul li {line-height:20px; margin:3px 0; }
.details ul li img {margin-right:8px; }
.btnfeatured {background-color: #f37022;    color: #ffffff;display: inline-block;font-size: 12px;font-weight: bold; line-height: 47px;margin:0; padding:1% 2%; width:96%; position: relative;text-decoration: none;z-index: 3; float:left;}
.btnfeatured h1 {font-size:15px; float:left; margin:0; padding:8px 0 0 0;  font-weight:normal;  font-family: 'Gotham-Medium' !important;}
.btnfeatured img {float:left; margin-top:8px; }
.linkBtn {float:left; width:100%; }

.buttonExample {background-color: #f37022; color: #ffffff; cursor: pointer; display: inline-block;font-size: 12px;font-weight: bold;height:60px;line-height:60px; padding:0 4%;position: relative;text-decoration: none;text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);z-index: 3; width:92%; text-align:right; margin:10px 0 0 0;}
.buttonExample h1 {font-size:14px; font-weight:normal; float:left; text-transform:uppercase;  line-height:60px; margin:0; font-family: 'Gotham-Medium' !important;}
footer {background:#000000;border-top: 6px solid #464646;float: left;width: 100%; margin-top:10px; padding:0;}
.copyright {width:100%; text-align:center; font-size:11px; line-height:42px; color: #696767; }
.copyright span {color: #f37022;}
.copyright a {color: #f37022;}
#backlink  a {color: #f37022; font-size: 11px;}
.contentInner {background-color: #ffffff;box-shadow: 0 0 20px rgba(0, 0, 0, 0.5); color: #000000;float: left;margin: 0;min-height: 290px;padding:0 2% 2% 2%; width:96%;}
.listngSection {border-bottom:1px solid #000; border-top:1px solid #000;margin-bottom: 20px; }
.listingDetail {padding:10px 0 3px 0; font-family:Arial; font-size:13px;font-weight: bold;color: #6d6e70;}
.checkboxSection {margin:3px 0; }
.checkboxSection input[type="checkbox"] {margin:0; }
.search {margin:38px 0 12px 0; float:right; }
.TotalListing {display:block; margin-top:10px; }
.orderBy {float:right; line-height:27px;}
.listingselect {width:auto; margin-left:10px; }
.proplist-wrap {background:#ececec;border: 1px solid #cccccc;border-radius:5px;box-shadow: 0 0 6px rgba(0, 0, 0, 0.5); margin:20px 0 15px; padding: 10px 7px;}
.proplist-wrap h3{color: #f37022;font-size: 15px !important;font-weight: bold; line-height:normal; margin:0 0 10px 0;}
.midtitle{font-size: 13px; color: rgb(9, 9, 9); }
.proplist-wrap p {line-height:18px; color:#303030; }
.propDetail { margin:10px 16px 7px 0;color: #f37022; float:left; }
.detailBtn {margin:70px 0 0 0; }
.vertiBorder {border-right:1px solid #000; padding-right:10px; }
.contentInner .content-title {background: #f37022;border-radius: 5px 5px 0 0;margin:15px 0 0px;padding: 10px; font-size:16px; color:#fff; line-height:15px; font-family: Century Gothic,tahoma,arial; font-weight:bold; text-transform:uppercase;}
.contentInner .propertyDetailWrap { border: 1px solid #cfcfcf; padding:0;/* background:#ececec;*/}
.sidebar {background:#ececec; padding:0 10px 0 10px;}
.sidebar h4 {color: #75614f;font-family: Century Gothic;font-size: 19px; font-weight:normal; text-transform:uppercase;}
.propertyBig {margin:10px 0 0 0;}
.sidebar .propDetail { color: #51483e;}
.propertyDetailTable {color: #75614f; margin:5px 0 10px 0; font-size: 13px;   font-family: arial;
    border: 0px !important;
    border-collapse: unset !important;}
.propertyDetailTable span {font-weight:bold; }
.propertyDetailTable tr {border-bottom:1px solid #fff; }
.print_brochure {background: url("../images/print-icon.png") no-repeat scroll 0 4px rgba(0, 0, 0, 0);color: #005596;display: block;font-size: 14px;font-weight: bold; padding: 7px 0 1px 26px;}
.sidebar .sep {width:100%; height:1px; background:#c5c4c4; margin:15px 0; }
.enquiryName {color: #75614f;}
.enquiry {padding:0 10px 0 0;}
.salePerson {margin:15px 0 20px 0; }
.fancyboxWrp{margin:20px 0 0 0;}
.fancybox-overlay {background: url(../images/fancybox_overlay.png) repeat scroll 0 0 rgba(0, 0, 0, 0);display: none;left: 0;overflow: hidden;position: absolute;top: 0;z-index: 8010;}
.fancybox-opened {z-index: 8030;}
.fancybox-skin {background: none repeat scroll 0 0 #F9F9F9;border-radius: 4px;color: #444444;position: relative;text-shadow: none; padding: 5px !important;}
.fancybox-outer, .fancybox-inner { position: relative; }
.fancybox-image { max-height: 100%; max-width: 100%;}
.fancybox-nav {background: url("../images/blank.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);cursor: pointer;height: 100%; position: absolute;text-decoration: none;top: 0;width: 40%; z-index: 8040;}
.fancybox-nav span {cursor: pointer; height: 34px;margin-top: -18px; position: absolute;top: 50%; width: 36px;z-index: 8040;}
.fancybox-prev span {background-position: 0 -36px;left: 10px;}
.fancybox-next span {background-position: 0 -72px;right: 10px;}
.fancybox-next {right: 0;}
.fancybox-prev {left: 0;}
.fancybox-title-float-wrap {bottom: 0;margin-bottom: -35px;position: absolute;right: 50%;text-align: center;z-index: 8050;}
.fancybox-title { position: relative;text-shadow: none;visibility: hidden; z-index: 8050;}
.fancybox-title-float-wrap .child {background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);border-radius: 15px;color: #FFFFFF; display: inline-block;font-weight: bold;line-height: 24px; margin-right: -100%; padding: 2px 20px; text-shadow: 0 1px 2px #222222; white-space: nowrap;}
.fancybox-close {cursor: pointer;height: 36px; position: absolute;right: -18px;top: -18px;width: 36px;z-index: 8040;}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {background-image: url("../images/fancybox_sprite.png");}
.light_box{width:100%;padding:0px 0 24px 0;float:left;}
.fancybox-lock .fancybox-overlay {overflow-x: auto;overflow-y: scroll;}
.fancybox-overlay-fixed {bottom: 0;position: fixed;right: 0;}
.fancybox {margin-bottom:10px; display:block; }
.map {width:100%; height:300px; margin:20px 0 0 0; }
.whiteBg {background:#ffffff;padding: 8px 8px 0px 8px;}
.view-details a {color: #f37022;}
.view-details a:hover {text-decoration:underline !important; }
.div50 {width:49.5% !important; }
.proplist-wrap .title2 {color: #f37022;font-size: 17px !important;font-weight: bold; line-height:normal; margin-bottom:10px;}
.price {text-align:right; }
.centered-btns_here a{background-image:url(../images/bullets.png); background-repeat:no-repeat; }
.checklabel{font-family:Arial;font-size:10px;}

pre {
    border: 0px !important;
    background: none !important;
    font-family: inherit !important;
    white-space: pre-wrap !important;
    white-space: -moz-pre-wrap !important;
    white-space: -pre-wrap !important;
    white-space: -o-pre-wrap !important;
    word-wrap: break-word !important;
}
